# CyberSource.TssV2TransactionsPost201ResponseEmbeddedRiskInformationProviders

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fingerprint** | [**TssV2TransactionsPost201ResponseEmbeddedRiskInformationProvidersFingerprint**](TssV2TransactionsPost201ResponseEmbeddedRiskInformationProvidersFingerprint.md) |  | [optional] 


